---
- name: restart wazuh-manager
  service:
    name: wazuh-manager
    state: restarted
    enabled: true

- name: restart wazuh-api
  service:
    name: wazuh-api
    state: restarted
    enabled: true
